.menu-headers{
    left:0 !important;
}
.header__center h3{
    margin-bottom:0 !important; ;
}
.container-input{
    margin-top: 30px !important;
}
.header__center{
    margin-left: 10px;
}
.list-input{
    margin-top: 20px;
}
.container-input p {
    font-size: 16px;
    color: #000 !important;
    font-weight: 500;
}
.step-wrap {
    font-family: Arial, sans-serif;
    margin: 10px 0 20px 0;
}
span{
    font-size: 15px;
    font-weight: 500;
    color: #000;
}
span b{
    font-weight: bold;
}
.step-title {
    display: flex;
    align-items: center;
    font-size: 15px;
    margin-bottom: 12px;
}

.circle {
    width: 26px;
    height: 26px;
    border: 2px solid #1a73e8;
    border-radius: 50%;
    color: #1a73e8;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    margin-right: 8px;
}

.image-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    padding: 10px;
    background: #fff;
}

.image-box img {
    width: 60%;
    display: block;
    margin: 0 auto;
}

.caption {
    text-align: center;
    margin-top: 20px;
    font-size: 15px;
    color: #000;
    font-weight: bold;
}
.img-box2 img{
    width: 50% !important;
}
.title-reg{
    padding:10px 0 0 0 ;
    text-align: center;
    font-size: 20px;
    margin-top: 40px !important;
}

@media (max-width: 800px) {
    .header__center h3{
        font-size: 20px !important;
    }
    .image-box img{
        width: 80% !important;
    }
    .img-box2 img {
        width: 70% !important;
    }
    .circle-mb{
        width: 40px  !important;

    }
    .circle-mb2{
        width: 60px  !important;

    }
    .container-input{
        margin-top: 5px !important;
    }
    .title-reg {
        font-size: 18px !important;
    }
}
@media (max-width: 400px) {
    .header__center h3{
        font-size: 16px !important;
    }
    .circle-mb2{
        width: 70px  !important;

    }
    .circle-mb{
        width: 50px  !important;
    }
}
@media (max-width: 320px) {
    .circle-mb{
        width: 60px  !important;
    }
    .circle-mb2{
        width: 80px  !important;

    }
    .header__center h3{
        font-size: 13px !important;
    }
    .container-input{
        margin-top: 0 !important;
    }
    .title-reg{
        font-size: 16px !important;
    }
}
